


/*Desktop and all else*/


#full{
	background-color:#CCC;
	width:1024px;
	border:1px solid black;

}
#header-mobile{
	display: none;
	
	}
	
.headerimg{
	
	width: 1024px;
	overflow:hidden;
	
}	

#address-desktop{
	display: inline-block;
	width: 98%;
	text-align:right;
	height: 195px;
	color: #ccc;
	background-image:url(images/Header-ABC-purple-1024px.jpg);
	background-repeat:no-repeat; 
	border:1px solid black;
	
	margin-bottom: 1em;
	
	}
	
#address-mobile{
	display: none;
	}
	
#menu{
	width:280px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align:left;
	font-size:18px;
	color:#000;
	display:inline-block;
	vertical-align:top;
	padding: 10px;
	
			
}

#link {
	border-bottom:1px solid #999;
	padding-top:0.5em;
	padding-bottom:0.5em;
}	

#link a{
	color: #000;	
	text-decoration:none;
	width: 200px;
	
}

#link:hover{
	color:#CCC;;
	text-decoration:none;
	background-color:#999;
}

#link a:hover{
	color: #CCC;
	width:100%;	
}

#menu1 a:visited{
	
}

#link{
	width: 280px;
	
}

#hours-desktop{
border: 1px solid gray;
background:#CCC;
border-radius: 5px;
display:block;
margin-top: 1em;
width: 280px;	
font-size: 12px;

}

#hours-mobile{
display: none;	
}
		
/*Body Styles */

#info_01{
	
	width:700px;
	padding: 5px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	background-color:#FFF;
	display:inline-block;
	-webkit-box-shadow: inset 12px 12px 10px -10px rgba(0,0,0,0.83);
	-moz-box-shadow: inset 12px 12px 10px -10px rgba(0,0,0,0.83);
	box-shadow: inset 12px 12px 10px -10px rgba(0,0,0,0.83);
	border: 1px solid #666;
}

#info_01 p{
	padding-left:5px;
}

.heading_01{
	
	font-size:18px;
}
.heading_02{
	margin-left:10%;
	font-size:18px;
}


#info_01 p{
	
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform: none;
	white-space: normal;
	text-align:left;
}

.info-01-img{
	padding:0.5em;
	border:1px solid #000;
	margin:0.5em;
	float: right;
	width:50%;
	overflow:hidden;
	}
	
	

	
	
#info_02{

	float:right;
	width:400px;
	margin-right:10px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}



#body2{
	float:left;
	width:1008px;
	border-top:1px solid #000;
	height:150px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	overflow:auto;
	text-align: justify;
	
}

#sideNav{
	text-align:left;
	width:200px;
	height:400px;
	float:left;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
#sideNav ul{
	text-decoration:none;
}
	
#infoid{
	float:left;
	width:800px;
	}
	
#infoid img{
	margin-top:20px;
	padding:5px;
	border:1px solid #000;
	

}

#dancesubmenu{
	text-align:left;
	float:left;
	width:200px;
	height:400px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
#instsubmenu{
	text-align:left;
	float:left;
	width:200px;
	height:400px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

#dancedesc{
	width:300px;
	float:left;
	text-align:justify;
	padding-left:10px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
#instdesc{
	
	width:575px;
	float:left;
	text-align:justify;
	padding-left:10px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
#dbbdesc{
	
	margin-left:20px;
	float:left;
	text-align:justify;
	padding-left:10px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

#regdesc{
	width:400px;
	margin-left:20px;
	float:left;
	text-align:justify;
	padding-left:10px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
table{
	width:300px;
	margin-left:50px;
	float:left;
	text-align:justify;
	padding-left:10px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
 td{
	border:1px solid #000;
}

.types{

margin-bottom: 1em;
padding: 0.5em;	
overflow: hidden;
}

.types-01-img{
	
	margin:0.5em;
	float: right;
	width:45%;
	overflow:hidden;
	}


#footer{
	width:100%;
	background-color:#30C;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:1em;
	padding-bottom:1em;
	margin-top:10px;
	border-top:1px solid #000;
	font-size:14px;
	color:#ccc;
	}
	#footer a{
	color:#CCC;
	margin-left:15px;
	margin-right:15px;
	
	}
	#footer a:hover{
	color:#FFF;
	}
	
	#eventsRight{
	float:right;
	width:320px;
	
	}



/* iPhones */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 737px)


and (-webkit-min-device-pixel-ratio: 2)
and (-webkit-max-device-pixel-ratio: 3)
 {
	
	#header{
	display: none;
	
	}
	
	#header-mobile{
	width: 100%;	
	border:1px solid black;
	
	display:block;
	}
	
	.headerimg{
	padding:none;
	width: 100%;
	overflow:hidden;
	}	
	
	#address-desktop{
	
	display: none;	
	
	}
	
	#address-mobile{
	width: 98%;
	text-align:left;
	margin-bottom: 1em;
	color: #000;
	display: inline-block;	
	
	overflow: hidden;
	background-color:#CCC;
	font-size:12px;
	border: 1px solid gray;
	border-radius: 5px;
	}
	
	#full{
	background-color:fff;
	width:100%;
	border: none;

	}
	#menu{
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#ccc;
	border: 1px solid #000;
	overflow:hidden;
	text-align:center;			
	}

	#link a{
		color:#000;	
		text-decoration:none;
	}
	
	#link:hover{
		color:#333;
	
	}

	#link a:visited{
		color:#000;
	}

	#link{
	padding: 0.5em;
	display: inline-block;;
	border-right: 1px solid #333;
	text-align:center;
	overflow: hidden;
	font-size:14px;
	width: 100%;
	}
	
	#hours-desktop{
	display: none;	
	}
	
	#hours-mobile{
	border: 1px solid gray;
	background:#CCC;
	border-radius: 5px;	
	display: block;
	width: 98%;
	}
	
	#info_01{
		
	width: 100%;
	border:none;
	text-align:left;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	}
	
	.heading_01{
	
	font-size:18px;
	}
	.heading_02{
	font-size:16px;
	padding-left:1em;;
	}
	
	.info-01-img{
	
	border:1px solid #000;
	width:98%;
	overflow:hidden;
	}
	
	#info_01 ul{
	
	margin-left: 3%;
	}
	
	.types{
	border: 1px solid gray;
	border-radius: 0.5em; 	
	margin-bottom: 0.5em;
	width: 98%;
	padding: 1%;
	}

	.types-01-img{
	
	margin-bottom: 1em;
	width:99%;
	overflow:hidden;
	}
	
	
	#footer{
	width:100%;
	background-color:#666;
	
	font-family:Verdana, Geneva, sans-serif;
	padding-top:1em;
	padding-bottom:1em;
	margin-top:10px;
	border-top:1px solid #000;
	font-size:14px;
	color:#ccc;
	}
	#footer a{
	color:#CCC;
	margin-left:0.5em;
	margin-right:0.5em;
	
	}
}

/*Galaxy phones*/

@media screen 
  and (min-device-width: 360px) 
  and (max-device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
	#header{
	display: none;
	
	}
	
	#header-mobile{
	width: 100%;	
	border:1px solid black;
	
	display:block;
	}
	
	.headerimg{
	padding:none;
	width: 100%;
	overflow:hidden;
	}	
	
	#address-desktop{
	
	display: none;	
	
	}
	
	#address-mobile{
	width: 98%;
	text-align:left;
	margin-bottom: 1em;
	color: #000;
	display: inline-block;	
	
	overflow: hidden;
	background-color:#CCC;
	font-size:12px;
	border: 1px solid gray;
	border-radius: 5px;
	}
	
	#full{
	background-color:fff;
	width:100%;
	border: none;

	}
	#menu{
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#ccc;
	border: 1px solid #000;
	overflow:hidden;
	text-align:center;			
	}

	#link a{
		color:#000;	
		text-decoration:none;
	}
	
	#link:hover{
		color:#333;
	
	}

	#link a:visited{
		color:#000;
	}

	#link{
	padding: 0.5em;
	display: inline-block;;
	border-right: 1px solid #333;
	text-align:center;
	overflow: hidden;
	font-size:14px;
	width: 100%;
	}
	
	#hours-desktop{
	display: none;	
	}
	
	#hours-mobile{
	border: 1px solid gray;
	background:#CCC;
	border-radius: 5px;	
	display: block;
	width: 98%;
	}
	
	#info_01{
		
	width: 100%;
	border:none;
	text-align:left;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	}
	
	.heading_01{
	
	font-size:18px;
	}
	.heading_02{
	font-size:16px;
	padding-left:1em;;
	}
	
	.info-01-img{
	
	border:1px solid #000;
	width:98%;
	overflow:hidden;
	}
	
	#info_01 ul{
	
	margin-left: 3%;
	}
	
	.types{
	border: 1px solid gray;
	border-radius: 0.5em; 	
	margin-bottom: 0.5em;
	width: 98%;
	padding: 1%;
	}

	.types-01-img{
	
	margin-bottom: 1em;
	width:99%;
	overflow:hidden;
	}
	
	
	#footer{
	width:100%;
	background-color:#666;
	
	font-family:Verdana, Geneva, sans-serif;
	padding-top:1em;
	padding-bottom:1em;
	margin-top:10px;
	border-top:1px solid #000;
	font-size:14px;
	color:#ccc;
	}
	#footer a{
	color:#CCC;
	margin-left:0.5em;
	margin-right:0.5em;
	
	}
}



/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 737px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	
	#header{
	display: none;	
	}
	
	#header-mobile{
	display:none;
	}
	
	#address-desktop{
	display: inline-block;
	width: 100%;
	text-align:right;
	height: 195px;
	color: #ccc;
	background-image:url(images/Header-ABC-purple-1024px.jpg);
	background-repeat:no-repeat; 
	border:1px solid black;
	
	margin-bottom: 1em;
	
	}
	
.headerimg{
	
	width: 1024px;
	overflow:hidden;
	
}	

	
	#address-desktop{
	width: 100%;
	text-align:right;
	
	color: #ccc;
	display: inline-block;	
	
	overflow: hidden;
	background-color:#CCC;
	font-size:12px;
	}
	
	#full{
	background-color:fff;
	width:100%;
	border: none;

	}
	#menu{
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	
	background-color:#999;
	border: 1px solid #000;
	overflow:hidden;
	text-align:center;			
	}

	#link a{
		color:#000;	
		text-decoration:none;
	}
	
	#link:hover{
		color:#333;
	
	}

	#link a:visited{
		color:#000;
	}

	#link{
	padding: 0.25em;
	display:inline-block;
	border-right: 1px solid #333;
	text-align:center;
	overflow: hidden;
	width: 100px;
	}
	
		#hours-desktop{
	display: none;	
	}
	
	#hours-mobile{
border: 1px solid gray;
background:#CCC;
border-radius: 5px;	
display: block;
width: 98%;
}
	
	#full{
	background-color:fff;
	width:100%;
	border: none;

	}
	
	
	#info_01{
		
	
	border:none;
	text-align:left;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	}
	
	.heading_01{
	
	font-size:18px;
	}
	.heading_02{
	font-size:16px;
	padding-left:1em;;
	}
	
	.info_01_img{
	padding:1%;
	border:1px solid #000;
	margin:1%;
	float:left;
	width:30%;
	overflow:hidden;
	}
	
	#info_01 ul{
	
	margin-left: 3%;
	}
	
	
	#footer{
	
	background-color:#666;
	
	font-family:Verdana, Geneva, sans-serif;
	padding-top:1em;
	padding-bottom:1em;
	margin-top:10px;
	border-top:1px solid #000;
	font-size:14px;
	color:#ccc;
	}
	#footer a{
	color:#CCC;
	margin-left:0.5em;
	margin-right:0.5em;
	
	}	  

}


